Data Fields
_PidginStatusBoxClass Struct Reference

## Data Fields
GtkContainerClass | parent_class
void(* | changed )(GtkComboBox *combo_box)
void(* | _gtk_reserved0 )(void)
void(* | _gtk_reserved1 )(void)
void(* | _gtk_reserved2 )(void)
void(* | _gtk_reserved3 )(void)

## Detailed Description

Definition at line 144 of file gtkstatusbox.h.

The documentation for this struct was generated from the following file:

- gtkstatusbox.h